@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;500;600;700;900&display=swap");

/* Common */
* {
    padding: 0px;
    margin: 0px;
}
body {
    background-color: #000;
    color: #ffffff;
    font-size: 18px;
    line-height: 1.42857143;
    font-style: normal;
    font-weight: 400;
    font-family: "Source Sans Pro", sans-serif;
    overflow-x: hidden;
}

.container-fluid {
    width: 100%;
    max-width: 1800px;
    padding: 0px 90px;
}
.container-fluid.no-padding {
    max-width: 100%;
    padding: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 25px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}
h1 {
    font-size: 70px;
}
h2 {
    font-size: 60px;
}
h3 {
    font-size: 50px;
}
h4 {
    font-size: 35px;
}
h5 {
    font-size: 25px;
}
a {
    color: #a08577;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}
a:hover {
    color: #ffffff;
}
img,
svg {
    max-width: 100%;
    height: auto;
}
ul,
ol {
    padding: 0px;
    margin: 0px;
}
section,
footer {
    width: 100%;
    float: left;
}
.sec-content-inner {
    padding: 125px 0px;
}
.sec-related-cars {
    padding: 50px 0px;
}
.no-bot-padding {
    padding-bottom: 0px;
}

.sec-border-top {
    border-top: rgba(255, 255, 255, 0.05) 1px solid;
}
.sec-border-bottom {
    border-bottom: rgba(255, 255, 255, 0.2) 1px solid;
}

.bg-light {
    background-color: #1c1c1c !important;
}

.text-highlight {
    color: #a08577;
}
.text-large {
    font-weight: 400;
    font-size: 22px;
}
.text-small {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    color: #a08577;
    letter-spacing: 4px;
}
#drift-frame-controller {
    display: none;
}
/* Sticky Social Menu */
.cont-social-menu {
    position: fixed;
    bottom: 10px;
    right: 10px;
    background-color: transparent;
    z-index: 99999;
}
.cont-social-menu ul {
    list-style: none;
}
.cont-social-menu ul li {
    display: block;
    margin-bottom: 15px;
}
.cont-social-menu ul li a {
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    color: #ffffff;
    transition: all 0.5s ease-in;
}
.cont-social-menu ul li a:hover {
    color: #a08577;
}
/* Sticky Social Menu */
.sec-full-height {
    min-height: 100vh;
}
.cont-content {
    width: 100%;
    float: left;
    position: relative;
}
.cont-content.content-line {
    padding-left: 25%;
}
.cont-content.content-line::before {
    content: "";
    width: 15%;
    display: block;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: calc(50% - 1px);
    left: 1px;
}
.spacer {
    width: 100%;
    height: 35px;
}
.spacer-2x {
    width: 100%;
    height: 75px;
}
.content-sep {
    width: 100%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 100px 0px;
}
.content-sep.no-bot-margin {
    margin-bottom: 0px;
}
.banner-inner.banner-img img {
    filter: grayscale(100%);
}
.banner-inner.banner-heading {
    padding-top: 110px;
    padding-bottom: 80px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}
.banner-inner.banner-heading::after {
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    z-index: -1;
}
.banner-inner.banner-heading h1 span {
    font-size: 12px;
    text-transform: uppercase;
    color: #a08577;
    display: block;
    letter-spacing: 3px;
}
.btn {
    background-color: #a08577;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0px;
}
.btn-lrg {
    padding: 10px 20px;
}
/* Common */

/* Footer */
footer {
    font-size: 13px;
    padding-top: 75px;
    letter-spacing: 2px;
}
footer p {
    margin-bottom: 0px;
}
.footer-nav {
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: right;
}
.footer-nav li {
    /* padding: 0px 10px; */
}
.footer-nav li a {
    font-size: 25px;
    font-weight: 600;
    color: #a08577;
    transition: all 0.5s ease-in-out;
    margin-bottom: 10px;
    transition: color 0.5s ease-in-out;
}
.footer-nav li a:hover {
    color: #fff;
}
footer .cont-footer-timing {
    width: 90%;
    float: left;
    background-color: rgba(0, 0, 0, 1);
    /* padding: 10px; */
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 30px;
}
footer .cont-footer-timing ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-top: 10px;
}
footer .cont-footer-timing ul li {
    display: block;
    width: 100%;
    float: left;
    margin-bottom: 5px;
    color: rgba(255, 255, 255, 0.6);
    text-transform: none;
}
footer .cont-footer-timing ul li > span:first-child::before {
    width: 8px;
    height: 8px;
    content: "";
    border-radius: 100px;
    background-color: rgba(255, 255, 255, 0.8);
    display: inline-block;
    margin-right: 5px;
}
footer .cont-footer-timing ul li span {
    display: block;
    float: left;
    width: 50%;
}
footer .cont-footer-timing ul li > span:first-child {
    width: 70%;
}
footer .cont-footer-timing ul li > span:last-child {
    width: 30%;
    text-align: right;
}
.cont-footer-contact {
    border-top: rgba(255, 255, 255, 0.2) 1px solid;
    margin-top: 75px;
    padding-top: 30px;
    padding-bottom: 30px;
    font-weight: 600;
}

.qr {
    max-width: 50px;
}
.txt-copyright {
    display: block;
    opacity: 0.5;
    margin-top: 10px;
}
footer .text-large.footer-phone {
    font-size: 25px;
}
/* Footer */

/* Header */
header {
    width: 100%;
    float: left;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: transparent;
    transition: background-color 0.5s ease-in-out;
}
header .container-fluid {
    padding: 0px;
    max-width: 100%;
}
header.isFixed {
    background-color: rgba(0, 0, 0, 0.8);
}
body.single-cars header,
body.single-cars header.isFixed {
    background-color: #000;
}
.header-logo {
    opacity: 0;
    min-height: 67px;
}
.header-logo img {
    max-width: 220px;
    padding: 10px;
}
.header-logo.header-logo-visible {
    opacity: 1;
}
.header-logo.header-logo-visible a {
    display: block;
}
.header-logo.show {
    animation: fadeIn 0.5s ease-in;
    opacity: 1;
}
.header-logo.show a {
    display: block;
}
.header-logo.hide {
    animation: fadeOut 0.5s ease-in;
    opacity: 0;
}
.header-logo a,
.header-logo.hide a {
    display: none;
    padding-top: 10px;
    padding-left: 10px;
}
.header-btn a {
    font-size: 10px;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: 8.5px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 25px;
    font-weight: 700;
    transition: all ease-in 0.5s;
}
.header-btn a:hover {
    color: #a08577;
}
#main-menu {
    width: 100%;
    padding-right: 20px;
    -webkit-display: flex;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: end;
    -webkit-justify-content: end;
    align-items: center;
}
#main-menu ul {
    /* list-style: none;
    width: 100%;
    text-align: right; */
}
#main-menu ul li {
    display: inline-block;
    margin-right: 20px;
}
#main-menu ul li a {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.5);
    transition: all 0.5s ease-in-out;
}
#main-menu ul li a:hover {
    color: #a08577;
}
#main-menu ul li a::after {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background: #a08577;
    transition: width 0.3s;
}

#main-menu ul li a:hover::after {
    width: 100%;
    /* transition: width .3s; */
}
.lng-switch {
    border: #a08577 2px solid;
    font-size: 0px;
}
.lng-switch a {
    font-size: 12px;
    display: block;
    float: left;
    height: 25px;
    width: 35px;
    text-align: center;
    line-height: 22px;
    margin-bottom: 0px;
    font-weight: bold;
}
.lng-switch a.active,
.lng-switch a:hover {
    background-color: #a08577;
    color: #ffffff;
}
/* Header */

/* Homepage */
.sec-home-top {
    width: 100%;
    height: 100vh;
    position: relative;
}
.sec-home-top::before {
    width: 60vw;
    height: 100vh;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    content: "";
    background-color: rgba(0, 0, 0, 1); /*#000;*/
    transform: translateX(-100vw);
    opacity: 0;
}
.sec-home-top.scrolled::before {
    transform: translateX(0vw);
    animation: slideIn 0.5s ease-in;
    opacity: 1;
}
.sec-home-top.scrolled.scrolled-top::before {
    animation: slideOut 0.5s ease-in;
    transform: translateX(-100vw);
    opacity: 0;
}

.home-banner {
    display: none;
}
.home-vid-1 {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    object-position: 50% 50%;
    overflow: hidden;
    z-index: -2;
}

.cont-home-expand-btn {
    float: left;
    width: 40%;
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: end;
    padding: 50px 0px;
    margin-left: 60%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    transform: translateX(-100vw);
    opacity: 0;
}
.sec-home-top.scrolled .cont-home-expand-btn {
    transform: translateX(0vw);
    animation: slideIn 0.5s ease-in;
    opacity: 1;
}
.sec-home-top.scrolled.scrolled-top .cont-home-expand-btn {
    animation: slideOut 0.5s ease-in;
    transform: translateX(-100vw);
    opacity: 0;
}
.cont-home-expand-btn > div {
    display: flex;
    height: 50%;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: end;
    align-content: center;
}
.cont-home-expand-btn .home-expand-btn-icon {
    height: 70%;
}
.cont-home-expand-btn .home-expand-btn {
    height: 30%;
}
.pcs-icon {
    max-width: 40%;
    height: auto;
    margin-bottom: 10%;
}
.btn-expand-video {
    display: inline-block;
    font-size: 12px;
    border: #ffffff 2px solid;
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
    padding: 7px 20px;
    cursor: pointer;
    background-color: transparent;
    transition: all 0.5s ease-in;
    letter-spacing: 4px;
}
.btn-expand-video i {
    margin-right: 5px;
}
.btn-expand-video:hover {
    background-color: #fff;
    color: #000;
}

.home-top-content {
    width: 100%;
    height: 100%;
    float: left;
    z-index: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}
.home-top-content p {
    color: #ffffff; /*#a7a7a7;*/
    padding-right: 25%;
}
.cont-home-menu {
    margin-top: 40px;
}
.cont-home-menu h6 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    color: #a08577;
    letter-spacing: 4px;
}
.cont-home-menu ul {
    list-style: none;
}
.cont-home-menu ul a {
    font-weight: 600;
    color: #ffffff;
    font-size: 23px;
    margin-bottom: 7px;
}
.cont-home-menu ul a:hover {
    color: #a08577;
}
.scroll-line {
    height: 65px;
    width: 1px;
    background: #a08577;
    display: block;
    margin-top: 40px;
    position: relative;
    overflow: hidden;
}
.scroll-line::after {
    content: "";
    width: inherit;
    height: 30px;
    background: #fff;
    position: absolute;
    /* transform: translateY(0%) scaleY(0); */
    left: 0;
    /* z-index: 10; */
    display: block;
    animation: scroller 1.5s infinite linear;
}
.cont-img-signature .img-wrapper {
    max-width: 80%;
}
.cont-img-menu {
    display: grid;
    grid-gap: 5px;
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.24);
}
.img-menu-single {
    position: relative;
    overflow: hidden;
    -webkit-display: flex;
    display: flex;
    flex-direction: column;
    justify-content: end;
    -webkit-justify-content: end;
    padding: 50px;
}
.img-menu-single a.menu-link {
    position: absolute;
    top: 0px;
    left: 0;
    bottom: 0;
    top: 0;
    z-index: 9999;
    display: block;
    width: 100%;
    height: 100%;
    color: inherit;
}
.img-menu-single img {
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    /* height: 100%; */
    /* object-fit: cover; */
    /* object-position: 0%; */
}
.img-menu-single:nth-child(1) img {
    height: 100%;
    max-width: initial;
    width: auto;
}
.img-menu-desc {
    background-color: transparent;
    padding: 15px;
    position: relative;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}
.img-menu-desc h4 {
    font-size: 3em;
    margin-bottom: 8px;
    line-height: 1;
}
.img-menu-single:hover .img-menu-desc {
    opacity: 1;
}
.img-menu-desc a {
    text-transform: uppercase;
    font-weight: 600;
}
.img-menu-single:nth-child(1) {
    grid-column: 1;
    grid-row: 1 / span 2;
    height: 100vh;
}
.img-menu-single:nth-child(2) {
    grid-column: 2;
    grid-row: 1;
}
.section-image {
    width: 125%;
    height: auto;
    max-width: initial;
    margin-left: -25%;
    margin-top: -8%;
}
/* Homepage */

/* Animation */
@keyframes slideIn {
    0% {
        transform: translateX(-100vw);
        opacity: 0;
    }
    100% {
        transform: translateX(0vw);
        opacity: 1;
    }
}
@keyframes slideOut {
    0% {
        transform: translateX(0vw);
        opacity: 1;
    }
    100% {
        transform: translateX(-100vw);
        opacity: 0;
    }
}
@keyframes scroller {
    0% {
        transform: translateY(-30px);
    }
    100% {
        transform: translateY(65px);
    }
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/* Animation */

/*Sign*/

.img-wrapper svg path#first {
    stroke-dasharray: 4000;
    stroke-dashoffset: 4000;
}
.img-wrapper svg path#center {
    stroke-dasharray: 12000;
    stroke-dashoffset: 12000;
}
.img-wrapper svg path#last {
    stroke-dasharray: 4000;
    stroke-dashoffset: 4000;
}
.img-wrapper svg path#last-dot {
    stroke-dasharray: 4000;
    stroke-dashoffset: 4000;
}

.img-wrapper.line-drawn svg path#first {
    stroke-dashoffset: 20;
    -webkit-transition: 1.5s ease-in-out all;
    transition: 1.5s ease-in-out all;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.img-wrapper.line-drawn svg path#center {
    stroke-dashoffset: 6000;
    -webkit-transition: 1.5s ease-in-out all;
    transition: 1.5s ease-in-out all;
    -webkit-transition-delay: 1s;
    transition-delay: 1s;
}
.img-wrapper.line-drawn svg path#last {
    stroke-dashoffset: 800;
    -webkit-transition: 1.2s ease-in-out all;
    transition: 1.2s ease-in-out all;
    -webkit-transition-delay: 1.2s;
    transition-delay: 1.2s;
}
.img-wrapper.line-drawn svg path#last-dot {
    stroke-dashoffset: 800;
    -webkit-transition: 1s ease-in-out all;
    transition: 1s ease-in-out all;
    -webkit-transition-delay: 2s;
    transition-delay: 2s;
}

/*dennet sign*/
.img-wrapper svg path#dennet-first {
    stroke-dasharray: 9000;
    stroke-dashoffset: 9000;
}
.img-wrapper svg path#dennet-last-dot {
    stroke-dasharray: 4000;
    stroke-dashoffset: 4000;
}

.img-wrapper.line-drawn svg path#dennet-first {
    stroke-dashoffset: 20;
    -webkit-transition: 1.5s ease-in-out all;
    transition: 1.5s ease-in-out all;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.img-wrapper.line-drawn svg path#dennet-last-dot {
    stroke-dashoffset: 800;
    -webkit-transition: 1s ease-in-out all;
    transition: 1s ease-in-out all;
    -webkit-transition-delay: 2s;
    transition-delay: 2s;
}

/*End Sign*/

/* Over Ons */
.cont-contact i {
    margin-right: 10px;
}
.cont-contact span {
    margin-bottom: 10px;
    display: block;
}
/* Over Ons */

/* Contact */
.cont-contact-btns {
    width: 100%;
    display: block;
    margin-top: 30px;
}
.cont-contact-btns a {
    display: inline-block;
    margin-right: 20px;
    padding: 10px 20px;
    border: 1px solid #a08577;
    font-size: 20px;
    font-weight: 600;
}
.cont-contact-btns a i {
    font-size: 16px;
}
.cont-contact-btns a:hover {
    color: #000;
    background-color: #a08577;
}
.map-links {
    display: block;
    width: 100%;
    margin-top: 17px;
}
.map-links a {
    display: inline-block;
    margin-right: 15px;
    text-decoration: underline;
    font-weight: 600;
    font-size: 110%;
}
/* Contact */

/* Car Listing */
/* Filter */
.cont-filters {
    width: 100%;
    float: left;
    padding: 15px 35px;
    background-color: #000000;
    margin-bottom: 65px;
}
.cont-filter-header {
    height: 100%;
    width: 80%;
    float: left;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}
.cont-filter-header h2 {
    font-size: 25px;
}
.cont-filter-header h2 span {
    color: #a08577;
}
.cont-filters-dd {
    width: 20%;
    float: left;
}
.occasions-filter-grid .dropdown-wrapper {
    padding: 9px 15px;
    cursor: pointer;
    display: block;
    color: #fff;
    position: relative;
    background: rgba(255, 255, 255, 0.035);
    width: 100%;
    margin-bottom: 10px;
}
.occasions-filter-grid .dropdown-box {
    position: absolute;
    left: 0;
    top: 100%;
    min-width: 100%;
    display: none;
    z-index: 555;
}
.occasions-filter-grid .dropdown-label {
    vertical-align: middle;
}
.occasions-filter-grid .dropdown-label::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
    line-height: 25px;
    float: right;
}
.occasions-filter-grid .dropdown-wrapper:hover .dropdown-box {
    display: block;
}
.occasions-filter-grid .dropdown-box a {
    color: #fff;
    background: #000;
    width: 100%;
    display: inline-block;
    padding: 9px 15px;
    cursor: pointer;
    text-decoration: none;
}

.vehicale-status-filter {
    font-size: 0px;
    margin-bottom: 10px;
}
.vehicale-status-filter a {
    width: 50%;
    display: inline-block;
    border: rgba(255, 255, 255, 0.1) 1px solid;
    text-align: center;
    padding: 5px 0px;
    color: #fff;
    font-size: 18px;
}

.vehicale-status-filter a:last-child {
    border-left: 0px;
}

.occasions-filter-grid .dropdown-box a:hover,
.occasions-filter-grid .active,
.occasions-filter-grid .dropdown-box a.active,
.vehicale-status-filter a:hover {
    background-color: #a08577;
    color: #000;
}

#loader {
    text-align: center;
    letter-spacing: 1px;
    color: #a08577;
    font-weight: bold;
    font-size: 14px;
}
#loader span {
    display: inline-block;
    border: 3px solid rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    border-top: 3px solid #a08577;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    margin-right: 5px;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}

/* Filter */
.cont-car-single {
    width: 100%;
    background-color: #000000;
    float: left;
    margin-bottom: 35px;
    height: calc(100% - 35px);
}
.car-single-img {
    position: relative;
    overflow: hidden;
}
.car-single-img-overlap {
    position: absolute;
    top: 0px;
    left: 0px;
    transition: transform 0.25s ease-in-out;
}
.cont-car-single:hover .car-single-img-overlap {
    transform: scale(1.1);
}
.car-single-img-hidden {
    opacity: 0;
}
.car-single-details {
    width: 100%;
    padding: 10px;
    float: left;
}
.car-single-details h3 {
    font-size: 20px;
}
.car-single-details h3 span {
    display: block;
    font-size: 14px;
    opacity: 0.5;
    margin-top: 5px;
    line-height: 1.65;
}
.car-single-details h3 a {
    color: inherit;
}
.car-single-meta {
    width: 100%;
    border: #a08577 1px solid;
    border-left: none;
    border-right: none;
    margin: 25px 0px 15px;
    padding: 3px 0px 7px;
}
.car-single-meta span {
    display: inline-block;
    width: 32.5%;
    text-align: center;
    font-size: 14px;
    opacity: 0.75;
}
.car-single-meta span:first-child {
    text-align: left;
}
.car-single-meta span:last-child {
    text-align: right;
}
.car-single-price-link {
    width: 100%;
    display: block;
    float: left;
    margin-bottom: 10px;
}
.car-single-price-link a {
    width: 50%;
    display: block;
    float: left;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
.car-single-price-link a i {
    display: inline-block;
    height: 18px;
    width: 18px;
    text-align: center;
    background-color: #a08577;
    color: #fff;
    font-size: 12px;
    line-height: 19px;
    margin-left: 5px;
    transition: all 0.5s ease-in-out;
}
.car-single-price-link a:hover {
    color: #a08577;
}
.car-single-price-link a:hover i {
    color: #a08577;
    background-color: #fff;
}
.car-single-price-link h6 {
    width: 50%;
    text-align: right;
    font-size: 25px;
    display: block;
    float: right;
    margin-bottom: 0px;
}
/* Car Listing */

/* Car Detail Page */
.breadcrumbs ul {
    list-style: none;
}
.breadcrumbs ul li {
    display: inline-block;
    font-size: 20px;
}
.breadcrumbs ul li::after {
    content: ">>";
    display: inline-block;
    margin: 0px 15px;
    opacity: 0.5;
}
.breadcrumbs ul li:last-child::after {
    display: none;
}
.breadcrumbs ul li a {
    font-weight: bold;
}
.car-details-social-share a {
    margin-left: 10px;
    display: inline-block;
    font-size: 14px;
    color: #fff;
}
.car-details-social-share a:hover {
    color: #a08577;
}
h2.single-car-details-heading {
    font-size: 40px;
}
h2.single-car-details-heading span {
    display: block;
    font-size: 18px;
    font-weight: 500;
    opacity: 0.5;
    margin-top: 15px;
}
/* Sidebar */
.single-car-details-box {
    height: auto;
    width: 100%;
    float: left;
    /* Safari */
    position: -webkit-sticky;
    position: sticky;
    top: 120px;
    background-color: #000;
    box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.5);
    padding: 25px;
    font-size: 20px;
    font-weight: 400;
}
.car-details-data-single {
    margin-bottom: 20px;
    text-transform: capitalize;
    font-weight: 400;
    white-space: nowrap;
    font-size: 16px;
}
.car-details-data-single span {
    text-transform: uppercase;
    font-size: 12px;
    color: #666;
    margin-bottom: 5px;
    display: block;
    font-weight: 300;
}

.hr-cont-btns {
    width: 100%;
    text-align: center;
    padding-top: 15px;
    font-size: 16px;
    font-weight: 400;
}

.hr-cont-btns .button {
    border-radius: 0px;
    display: block;
    margin-bottom: 10px;
    font-size: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    padding: 15px !important;
    height: auto;
    box-shadow: none !important;
    background-color: #ccc;
    color: #000000;
    margin: 5px;
    line-height: 16px;
    letter-spacing: 3.5px;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.hr-cont-btns .button:hover,
.hr-cont-btns .button:visited:hover {
    background: #a08577;
    color: #fff;
    text-decoration: none;
}

.hr-cont-btns .button.btn-primary {
    background-color: #a08577;
    color: #ffffff;
}
/* Sidebar */

.cont-car-details-gal {
    width: 100%;
    margin-bottom: 35px;
    position: relative;
}
.carousel-nav {
    display: block;
    cursor: pointer;
    background-color: #000000;
    color: #a08577;
    height: 50px;
    width: 30px;
    text-align: center;
    font-size: 13px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    transition: all 0.5s ease-in;
    padding-top: 18px;
}
.carousel-nav:hover,
.carousel-nav:focus {
    background-color: #a08577 !important;
    color: #000;
}
.carousel-nav.nav-prev {
    left: 12px;
}
.carousel-nav.nav-next {
    right: 12px;
}
.cont-car-details-thumbs {
    width: 100%;
    margin-top: 25px;
}
.car-details-thumb-single {
    cursor: pointer;
    position: relative;
}
.car-details-thumb-single img {
    width: 100%;
    height: auto;
}
.car-details-thumb-single-more {
    position: absolute;
    content: "Meer foto's";
    height: 100%;
    width: calc(100% - 24px);
    top: 0px;
    left: 12px;
    color: #a08577;
    background-color: rgba(0, 0, 0, 0.9);
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    text-align: center;
}
.cont-hr-accordion {
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.accordion-item {
    border-radius: 0px !important;
    border: none !important;
    box-shadow: 0 5px 10px 5px rgb(0 0 0 / 3%) !important;
    -webkit-box-shadow: 0 5px 10px 5px rgb(0 0 0 / 3%) !important;
    background-color: #000;
}
.accordion-header {
    background: #000;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding: 10px 0px;
    line-height: 30px;
    width: 100%;
    box-sizing: border-box;
    color: #ffffff;
    font-weight: 700;
    font-size: 130%;
    cursor: pointer;
    position: relative;
    border-radius: 0px;

    padding: 15px !important;
    font-size: 16px !important;
}

.accordion-header::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    float: right;
    color: #a08577;
    font-size: 16px;
}
.accordion-header[aria-expanded="true"]::after {
    content: "\f106";
}
.accordion-header .panel-icon {
    float: left;
    padding: 0 10px;
    width: 50;
}
.accordion-header svg {
    height: 30px;
    fill: #a08577;
}
.accordion-body {
    padding: 0px;
}
.benefits-container {
    z-index: 2;
    float: left;
    position: relative;
    width: 100%;
}
.benefits {
    overflow: hidden;
    position: relative;
    /* background-color: rgba(255, 255, 255, 0.05); */
}
#accordionCarDetails .benefits {
    padding: 50px 15px;
    font-size: 16px;
    /* color: #000; */
    line-height: 1.4;
    font-weight: 400;
}
.specifications-points {
    /* color: #fff; */
    position: relative;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
    column-count: 3;
    -webkit-columns: 3;
    grid-column-gap: 20px;
    -webkit-column-gap: 20px;
    column-gap: 20px;
}
.specifications-points ul {
    padding: 0px;
    margin: 0px 0px 25px 30px;
}
.specifications-points ul li {
    list-style-type: none;
    position: relative;
    margin-bottom: 5px;
    padding-left: 20px;
    word-break: break-word;
    font-size: 16px;
    /* color: #000; */
}
.specifications-points ul li::before {
    content: "\2022";
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 2px;
    line-height: 1;
    font-size: 22px;
    color: #a08577;
}
#accordionCarDetails .benefits-list__item {
    clip-path: none;
    -webkit-clip-path: none;
}
.benefits-list__item__text a {
    color: #a08577;
}
.benefits-list__item__text a:hover {
    color: #fff;
}
.benefits-list__item__text__small {
    font-size: 18px;
}

.benefits-list__item.small_margin {
    margin-bottom: 60px !important;
}
.benefits-list__item__caption {
    color: #a08577 !important;
}

.benefits-list__item {
    width: 50%;
    float: left;
    margin-bottom: 50px;
    padding-right: 35px;
}
.benefits-list__item:nth-child(2n-1) {
    clear: both;
}
.benefits-list__item:nth-of-type(2n) {
    padding-right: 0;
    padding-left: 35px;
}

.benefits-list__item__caption {
    width: 34px;
    float: left;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.14;
    letter-spacing: normal;
    color: #a08577;
    margin-top: 0px;
}

.benefits-list__item__text {
    /*font-size:35px;font-size:3.5rem;*/
    font-size: 18px;
    font-style: normal;
    line-height: 1.14;
    letter-spacing: normal;
    /* color: #000000; */
    float: left;
    width: calc(100% - 34px);
    margin-bottom: 20px;
}

.benefits-list__item__text__small {
    font-size: 16px;
    line-height: 1.6; /*font-size:18px;line-height:1.4;*/
    letter-spacing: normal;
    /* color: #000; */
    padding-left: 34px;
    padding-top: 20px;
    font-weight: 400;
}
.fancybox__backdrop {
    background: rgba(0, 0, 0, 0.95);
}
.fancybox__container {
    color: #a08577 !important;
}
.fancybox__thumbs .carousel__slide .fancybox__thumb::after {
    border-color: #a08577;
}
/* Car Detail Page */

/* Modal Box */
.modal-body {
    padding: 50px 0px 0px;
    background-color: #000;
    position: relative;
}
.modal-body .btn-close {
    background-color: #a08577;
    color: #000;
    position: absolute;
    border-radius: 44px;
    font-size: 12px;
    padding: 0;
    opacity: 1;
    top: 10px;
    right: 10px;
    height: 30px;
    width: 30px;
}
.modal-body iframe body {
    padding: 0px !important;
}
/* Modal Box */
